package com.inspect.system.mapper;

import com.inspect.base.core.domain.SysWarning;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface SysWarningMapper {
    List<SysWarning> queryWarningList(SysWarning sysWarning);

    int insertWarning(SysWarning sysWarning);
}
